#Fri Aug 29 10:55:46 CST 2008
eclipse.preferences.version=1
nios2.lib.debug.209188033/internalBuilder/enabled=false
nios2.lib.debug.209188033/internalBuilder/ignoreErr=true
nios2.lib.release.853211233/internalBuilder/enabled=false
nios2.lib.release.853211233/internalBuilder/ignoreErr=true
